.cookie {
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	padding: 5px 20px;
	color: #fff;
	font-size: 12px;
	background-color: #1e1e1e;
	border-top: 1px solid #e4e4e4;
	font-family: "klavika_rgregular";
	line-height: 30px;
	height: 30px;
	text-align: center;
	z-index: 1000;
}

.cookie a {
	color: #fff;
	margin-left: 4px;
}
.cookie a:visited {
	color: #fff;
}
.cookie a:hover {
	color: #d21e32;
}

.cookie #cookie_accept {
	display: inline-block;
	color: #fff;
	background: url("") no-repeat scroll right center rgba(0, 0, 0, 0);
	/*position: absolute;*/
	/*background-image: url("");*/
	/*width: 30px;*/
	/*height: 30px;*/
	margin-left: 10px;
	cursor: pointer;
}
.cookie #cookie_accept a {
	margin-left : 5px;
	margin-right : 5px;
}
.cookie #cookie_accept a, .cookie #cookie_accept a:hover, .cookie #cookie_accept a:visited {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}

@media screen and (max-width:768px) {
	.cookie {
		line-height: 10px;
		font-size: 10px;
	}
	.cookie #cookie_accept a {
		margin: 4px;
	}
}
@media screen and (min-width:768px) and (max-width:950px) {
	.cookie {
		font-size: 10px;
	}
}
